/* COMMON */
.home_contbox {
	position: relative;
	background: #fff;
	padding: 40px 0;
	z-index: 40;
}
.site-footer {
	clear: both;
	position: relative;
	border-top: solid 0px #15a0a9;
	z-index: 50;
}
@media screen and (min-width: 1024px) {
	.site-header.FRProfile {position: relative; z-index: 1000; background: #fff; padding-top: 114px;}
	.home_top_box {overflow: hidden; width: 100%; position: relative; height: 613px; z-index: 1;}
	.link_itembox {margin-top: -90px;}
	.box_item_three.fullWide {width: 100%; float: left;}
	.box_item_three.fullWide .link_itembox ul li {width: 25%; float: left;}
}

.footer_wrap .footer_contentbox {background: #545454; padding: 38px 0 35px; position: relative;}
.footer_wrap .cont_box {width: 100%; float: left; margin-right: 50px;}
.footer_wrap .cont_box .address_box LI {display: inline-block;}

.home_top_box .search_box {position: absolute; top: 400%; left: 50%; width: 56%; background: none; border: 0; margin-left: -28%; z-index: 10;}

.box_item_three .link_itembox ul li a {text-align: center; display: block; padding: 10px 0; transition: background ease-out 0.1s; -webkit-transition: background ease-out 0.1s; -moz-transition: background ease-out 0.1s; -ms-transition: background ease-out 0.1s; border-bottom: solid 1px transparent; height: 100px; position: relative;}

.sidebar {border-top: solid 4px #2eacb4;}

/* SUBMAIN PAGE */
.home_top_box .search_box .input_box {position: relative; padding: 14px 90px 17px 20px; height: 47px;}
.home_top_box .search_box .submit {width: 56px; height: 47px; background: url(../../images/icon_img_blue_new.png) no-repeat #3ab4c3; display: block; text-indent: -99999px; position: absolute; top: 1px; right: 156px; z-index: 1; cursor: pointer; background-position: -29px -122px; background-size: 150%; border: 1px solid #d0d0d0;}

.submain-flag {width: 100%; margin: -95px auto 0 auto;}
.subMain-typoWrap {position: absolute; top: 270%; left: 50%; width: 816px; height: 50px; margin-left: -408px; z-index: 11;}
.viewAll-textIcon {display: inline-block; width: 18px; height: 18px; background: url(../../images/icon_img_blue_new.png) no-repeat; background-position: -17px -402px; position:relative; top: 7px;}
@media screen and (max-width:1024px) {
	.submain-flag {width: 100%; margin: 0 auto;}
	.home_top_box {overflow: hidden; width: 100%; position: relative; height: 220px; z-index: 1;	}
	.subMain-typoWrap {position: absolute; top: 80%; left: 0%; width: 100%; height: auto; margin-left: 0; z-index: 11; text-align: center;}
	.home_top_box .search_box {position: absolute; top: 170%; left: 50%; width: 56%; background: none; border: 0; margin-left: -28%; z-index: 10;}
}
@media screen and (max-width:740px) {
	.subMain-typoWrap {position: absolute; top: 110%; left: 0%; width: 100%; height: auto; margin-left: 0; z-index: 11; text-align: center;}
	.subMain-typoWrap IMG {max-width: 90%;}
	.home_top_box .search_box {display: none;}
	.flag_blue.viewAll {display: block; width: 100%; background: #000;}
}
@media screen and (min-width:739px) {
	.flag_blue.viewAll {display: none}
}

.viewAll-btn {display: block; position: absolute; top: 1px; right: 0; width: 150px; height: 47px; color: #fff; border-left: 1px solid #82cdd2; text-align: center; line-height: 47px; background: #3ab4c3; margin-left: 6px; border: 1px solid #d0d0d0;}
SPAN.viewAll-textIcon {display: inline-block; width: 18px; height: 18px; background: url(../../images/icon_img_blue_new.png) no-repeat; background-position: -17px -402px; position:relative; top: 7px;}

.submain-flag LI {float: left; width: 25%; height: 100px; background:url(../../images/flagDeco.png) no-repeat;}
.submain-flag .flag_dark {background-color: #011655;}
.submain-flag .flag_light {background-color: #2eacb4;}
.submain-flag .flag_blue {background-color: #4b65bc;}
.submain-flag LI A {display: block; text-align: center; font-size: 19px; color: #fff; line-height: 100px;}
@media screen and (max-width: 1023px){
	.submain-flag LI {float: left; width: 50%; height: 70px; background:url(../../images/flagDeco.png) no-repeat;}
	.submain-flag LI A {display: block; text-align: center; font-size: 14px; color: #fff; line-height: 70px;}
}

/* SEARCH RESULT */

.title_top_box.community_topbox {background: url(../../images/commonBanner-back.jpg) no-repeat #021422; background-position: 50% 1%; background-attachment: fixed;}
@media screen and (max-width: 1024px) {
	.title_top_box.community_topbox {background: url(../../images/commonBanner-back.jpg) no-repeat #021422; background-position: 50% 38%; background-attachment: fixed;}
}
.title_top_box.community_topbox P {text-align: center; margin-top: 7rem;}
.title_top_box.community_topbox P IMG {width: 712px; max-width: 85%;}
.title_top_box {height: 17rem; overflow: hidden; position: relative;}
.sidebar {border-top: solid 4px #2eacb4;}
.highlight {color: #2eacb4;}

UL.search_result_ul  H3 SPAN.faculty {font-size: 20px; font-weight: normal; color: #00254c; margin-left: 33px;}
SPAN.newArrow {display: inline-block; width: 0; height: 0; border-style: solid; border-width: 3.5px 0 3.5px 7px; border-color: transparent transparent transparent #2eacb4; margin-left: 3px;}

.search_result_box .search_result_header h2 .blue_color {color: #2eacb4;}
.search_result_box ul.search_result_ul > li .more_box {color: #2eacb4; background: #fff; border: solid 1px #2eacb4;}
.paging ul li span {background: #2eacb4; color: #fff; border: solid 1px #2eacb4;}
.paging ul li a:hover {background: #2eacb4; color: #fff; border: solid 1px #2eacb4;}

/* SIDE BAR */

.sidebar .widget_nav_menu .menu > li > .sub-menu .sub-menu > li > a:before {
content: "";
width: 5px;
height: 8px;
background: url(../../images/icon_img_blue_new.png) no-repeat;
background-position: -29px -56px;
position: absolute;
top: 15px;
left: 32px;
}
.sidebar .widget_nav_menu .menu > li > .sub-menu > li[class*="children"] > a:after {
content: "";
width: 14px;
height: 9px;
background: url(../../images/icon_img_blue_new.png) no-repeat;
display: block;
position: absolute;
top: 50%;
right: 30px;
margin-top: -4px;
background-position: -37px -79px;
}
.right_select_box .search_box .submit {
width: 30px;
height: 30px;
background: url(../../images/icon_img_blue_new.png) no-repeat;
display: block;
text-indent: -99999px;
position: absolute;
top: -1px;
right: -1px;
z-index: 1;
cursor: pointer;
background-position: 0 -196px;
}

/* PROFILE VIEW PAGE*/

.sidebar.profileView {border: 0;}
.size_cont li.print a, .size_cont li.print a:hover {background: url(../../images/print_icon5.png) no-repeat !important; border: none !important;}
.size_cont li a:hover {text-decoration: none !important; background: #2eacb4; color: #fff !important; border: solid 1px #2eacb4 !important;}
.size_cont li.print a {text-indent: -99999px; background: url(./images/print_icon5.png) no-repeat; border: none !important; overflow: hidden;}
.size_cont li a {line-height: 31px; color: #787a86 !important; border: solid 1px #e1e1e1; text-align: center; background: #f9f9f9; width: 31px; height: 31px; display: block;}
.site-content {background: #fff; padding-top: 16px; padding-bottom: 0px; position: relative;}

#primary.content-area.margin20 {margin-bottom: 20px;}
#primary.content-area.margin40 {margin-bottom: 40px;}
#primary.content-area.margin60 {margin-bottom: 60px;}
#primary.content-area .btnInner-wrap {width: 100%; height: 31px; margin: 0 auto; position: relative;}
#primary.content-area .btnInner-wrap .size_cont {position: absolute; top; 0; right: 0;}
#primary.content-area .btnInner-wrap .size_cont LI {float: left; margin-left: -1px;}

#primary.content-area .innerTitle-wrap {width: 100%; height: 64px; text-align: right; background: url(../../images/viewTitle_back.gif) no-repeat 0% 50% #00254c; font-size: 20px; line-height: 64px; color: #fff; padding-right: 30px;}

.profileViewLeft-wrap {width: 100%;}
.profileViewLeft-wrap H1 {width: 240px; height: 290px; border: 1px solid #dedede; oerflow: hidden; margin-bottom: 30px;}
.profileViewLeft-wrap H1 IMG {width: 100%; display: block;}
.profileViewLeft-wrap H2 {font-size: 30px; line-height: 30px; font-weight: 400; color: #00254c;}
.profileViewLeft-wrap H2 SPAN {font-size: 16px;}
.profileViewLeft-wrap P {font-size: 14px; line-height: 16px; color: #333; margin: 6px 0;}
.profileViewLeft-wrap UL {word-break:break-all;}
.profileViewLeft-wrap LI {font-size: 14px; line-height: 20px; color: #333;}
.profileViewLeft-wrap LI IMG {vertical-align: middle; margin-right: 6px;}
.profileViewLeft-wrap .profileInformation-left.title {font-size: 16px; line-height: 32px; border-bottom: 1px solid #c5c5c5; margin: 22px auto 10px;}

.profileInformation-back {background: #f5f5f5; padding: 10px 14px 10px; font-size: 14px; line-height: 25px; color: #777;}
.profileInformation-back P {font-size: 14px; line-height: 25px; color: #777; margin: 0;}

.siteMain-right {width: 100%;}
@media screen and (max-width: 1024px) {
	.siteMain-right {margin-top: 2rem;}
}
.siteMain-right .innerWrap {position: relative; margin-bottom: 20px;}
.siteMain-right .innerWrap.moreMargin {margin-top: 40px;}
.siteMain-right .innerWrap H3.leftBar-title {font-size: 24px; line-height: 24px; color: #2eacb4; margin-bottom: 4px;}
.siteMain-right .innerWrap H3.leftBar-title:before {content: ""; display: inline-block; height: 17px; border-left: 4px solid #2eacb4; margin-right: 8px;}
.siteMain-right .innerWrap P.leftBar-middleTitle {font-size: 24px; color: #333; font-weight: bold; padding-left: 13px;}
.siteMain-right .moreInfomation-button SPAN {position: absolute; top: 0; right: 0; display: inline-block; line-height: 34px; text-align: center; background: #2eacb4; font-size: 14px; color: #fff; padding: 0 3%;}

@media screen and (max-width: 1024px) {
	.siteMain-right .moreInfomation-button SPAN {position: relative; display: inline-block; width: 100%; line-height: 34px; text-align: center; background: #2eacb4; font-size: 14px; color: #fff; margin: 2% 0 0;}
}

.siteMain-right .innerWrap H5.leftBar-subTitle {font-size: 24px; line-height: 24px; color: #333; margin-bottom: 22px;}
.siteMain-right .innerWrap H5.leftBar-subTitle:before {content: ""; display: inline-block; height: 17px; border-left: 4px solid #2eacb4; margin-right: 8px;}

.siteMain-right .summary-wrap {margin: 20px auto 20px;}
.siteMain-right .summary-wrap .innerWrap:first-child {margin-left: 0;}
.siteMain-right .summary-wrap .innerWrap .image-wrap {position: absolute; top:0; left: 0;}
.siteMain-right .summary-wrap .innerWrap .image-wrap IMG {width: 100%;}

.siteMain-right .summary-wrap .innerWrap {width:30%; height: 271px; display: inline-block; position: relative; margin-left: 3%;}
.siteMain-right .summary-wrap .innerWrap .text-wrap {position: absolute; top: 86px; left: 52px; width: 170px; text-align: left;}
.siteMain-right .summary-wrap .innerWrap .text-wrap H6 {font-size: 17px; color: #2eacb4; margin-bottom: 15px;}
.siteMain-right .summary-wrap .innerWrap .text-wrap P {font-size: 17px; color: 00254c; font-weight: 800;}

@media screen and (min-width:1024px) and (max-width: 1284px) {
	.siteMain-right .summary-wrap .innerWrap {width:30%; height: 211px; display: inline-block; position: relative; margin-left: 3%;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap {position: absolute; top: 28%; left: 19%; width: 70%; text-align: left;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap H6 {font-size: 14px; color: #2eacb4; margin-bottom: 15px;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap P {font-size: 14px; color: 00254c; font-weight: 800;}
}
@media screen and (min-width:640px) and (max-width:1023px) {
	.siteMain-right .summary-wrap .innerWrap {width:30%; height: 211px; display: inline-block; position: relative; margin-left: 3%;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap {position: absolute; top: 28%; left: 21%; width: 60%; text-align: left;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap H6 {font-size: 13px; color: #2eacb4; margin-bottom: 15px;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap P {font-size: 13px; color: 00254c; font-weight: 800;}
}
@media screen and (max-width:639px) {
	.siteMain-right .summary-wrap .innerWrap {width:100%; height: 100%; display: block; margin-left: 0%; padding: 2% 0;}
	.siteMain-right .summary-wrap .innerWrap:first-child {border: 1px solid #00254c;}
	.siteMain-right .summary-wrap .innerWrap:nth-child(2) {border: 1px solid #2eacb4;}
	.siteMain-right .summary-wrap .innerWrap:last-child {border: 1px solid #4b65bc;}
	.siteMain-right .summary-wrap .innerWrap .image-wrap {display: none;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap {position: relative; top: 0%; left: 9%; display: block; width: 100%; ;text-align: left;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap H6 {display: block; font-size: 13px; color: #2eacb4; margin-bottom: 5px;}
	.siteMain-right .summary-wrap .innerWrap .text-wrap P {display: block; font-size: 13px; color: 00254c; font-weight: 800;}
	.siteMain-right .innerWrap {margin-bottom: .4rem;}
}

/* LIST */
.sidebar .widget_nav_menu .menu > li > a {
	background: url(https://research.unist.ac.kr/wp-content/themes/research/images/sidebar_bg.png) #00254c no-repeat;
	color: #fff;
	display: block;
	font-size: 21px;
	font-weight: bold;
	padding: 21px 22px;
	background-position: 90% bottom;
	transition: all ease-out 0.1s;
	-webkit-transition: all ease-out 0.1s;
	-moz-transition: all ease-out 0.1s;
	-ms-transition: all ease-out 0.1s;
}
.select_searchbox {
	border: 1px solid #ddd;
	background: #f4f4f4;
	padding: 28px 40px;
    margin-bottom: -1px;
    position: relative;
    z-index: 5;
}
.select_viewbox {width: 30%; float: left; position: relative;}
@media screen and (max-width: 641px) {
	.select_viewbox {width: 30%; float: none; position: relative;}
}
.select_searchbox SPAN.searchTitle {float: left; color: #00254c; line-height: 30px; margin-right: 20px; font-size: 24px; padding-right: 14px; border-right: 1px solid #aaa;}
@media screen and (max-width: 1284px) {
	.select_searchbox SPAN.searchTitle {display: none;}
}
.select_viewbox .select_box {
	width: 97%;
	padding: 5px 42px 3px 10px;
	border: solid 1px #d0d0d0;
	position: relative;
	background: #fff;
	height: 30px;
	cursor: pointer;
}
.select_viewbox .select_ul li.active a {
    background: #d0d0d0;
    color: #fff;
}
.right_select_box {
    float: none;
}
.right_select_box .search_box {
    width: 190px;
    display: block;
    float: right;
    position: relative;
}

.faculty{clear:both;margin-bottom:39px;overflow:hidden}
.faculty > ul{margin-left:-1%!important;margin-right:-1%}
.faculty > ul > li:nth-child(odd){clear:both}
.faculty > ul > li{width:48%;padding-left:0px;padding-right:0px; font-size:0;float:left;border-top:1px solid #e9e9e9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin: 0 1%; display:inline-block; min-height:200px; padding:2.2rem 0;}
.faculty > ul > li .thum{float:left;width:139px;margin-right:30px;position:relative;padding:4px}
.faculty > ul > li .thum.s5{width:139px;height:139px;background:url(/wp-content/uploads/2015/07/uee_faculty_back.png) no-repeat;background-size:100%}
.faculty > ul > li .thum img{width:100%}
.faculty > ul > li .bg_thum{background:url(/wp-content/uploads/2015/07/uee_people_back.png) no-repeat 50% 0;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-size:100%}
.faculty > ul > li .contents{overflow:hidden}
.faculty > ul > li .contents h3{margin-bottom:7px;font-family: 'Roboto', sans-serif}
.faculty > ul > li .contents h3 a{font-size:20px;color:#222;font-weight:400;}
.faculty > ul > li .contents h3 SPAN {font-size: 12px; color: #666; margin-left: 8px;}
.faculty > ul > li .contents p{font-size:12px;color:#333;margin-bottom:0; line-height:18px;}
.faculty > ul > li .contents p.position{margin-bottom:13px;line-height:1.5em}
.faculty ul ul{margin:0!important;margin-top:8px!important}
.faculty ul ul li{line-height:20px;position:relative}
.faculty ul ul li, .faculty ul ul li a{font-size:12px;color:#333;margin-bottom:0}
.faculty ul ul li IMG {position: relative; top:2px; margin-right: 4px;}
.faculty ul p.more{margin-top:6px}
.faculty ul p.more a{font-size:13px;text-decoration:underline}

.faculty > ul > li .thum P A.more {display: block;width: 100%; color: #2eacb4; text-align: center; background: #fff;border: solid 1px #2eacb4;font-size: 13px;padding: 3px 2%; margin: 15px 0 35px;}
.faculty > ul > li .contents A.more SPAN {display: inline-block; width: 0; height: 0; border-style: solid; border-width: 3.5px 0 3.5px 7px; border-color: transparent transparent transparent #2eacb4; margin-left: 3px;}
.faculty > ul > li .thum {
    float: left;
    width: 34%;
    margin-right: 11px;
    position: relative;
    padding: 0px;
}
.faculty > ul > li .thum IMG {width: 100%; height: 100%; display: block; border: 1px solid #dedede;}
@media screen and (max-width: 641px) {
	.faculty > ul > li .thum {float: none; width: 100%; margin-bottom: 1rem;}
	.faculty > ul > li .contents h3 SPAN {font-size: 12px; color: #666; line-height: 1.3rem; margin-left: 0px; display: block;}
	.faculty > ul > li{width:44%; margin: 0 3%;}
}

/* 20191210 */
.siteMain-right .summary2-wrap {margin: 40px auto 50px; background:url(../../images/vertical_dot.png) repeat-y 49.9%;}
.siteMain-right .summary2-wrap:after {content: ''; display: block; clear: both;}
.siteMain-right .summary2-wrap .innerWrap {float: left; width:43.8%; height: px; display: inline-block; position: relative; margin: 0 3%;}
.siteMain-right .summary2-wrap .innerWrap H6 {font-size: 19px; font-weight: 900; line-height: 53px; color: #fff; text-align: center;}
.siteMain-right .summary2-wrap .innerWrap H6.left {background: #2eacb4;}
.siteMain-right .summary2-wrap .innerWrap H6.right {background: #4a64bc;}
.siteMain-right .summary2-wrap .innerWrap P {height: 155px; font-size: 17px; line-height: 22px; color: #00254c; font-weight: 400; padding: 22px 25px; border: 1px solid #00254c; border-width: 6px 1px 1px;}

@media screen and (max-width: 1284px) {
	.siteMain-right .summary2-wrap {margin: 40px auto 40px; background: none;}
	.siteMain-right .summary2-wrap .innerWrap {width:100%;  height: auto; display: inline-block; margin: 0 0 10px 0;}
	.siteMain-right .summary2-wrap .innerWrap H6 {font-size: 17px; font-weight: 900; line-height: 42px; color: #fff; text-align: left; text-indent: 1.6em;}
	.siteMain-right .summary2-wrap .innerWrap H6.left {background: #2eacb4;}
	.siteMain-right .summary2-wrap .innerWrap H6.right {background: #4a64bc;}
	.siteMain-right .summary2-wrap .innerWrap P {height: auto; font-size: 14px; line-height: 22px; color: #00254c; font-weight: 400; padding: 22px 25px; border: 1px solid #00254c; border-width: 6px 1px 1px;}
}

.category {margin-top: 40px;margin-bottom:100px;}
.category DIV.inner {clear: both;}
.category DIV.inner H3 {float: left; width: 15%; border: 1px solid #ccc; border-width: 1px 0; font-size: 16px; line-height: 60px; color: #333;font-weight: 900; margin-top: -1px;}
.category DIV.inner UL {float: left; width: 83%; height: 43px; background: #f5f5f5; margin-top:8px; margin-left: 2%;}
.category DIV.inner LI {float: left; line-height: 43px; color: #333;}
.category DIV.inner LI:first-child {padding-left: 23px;}
.category DIV.inner LI:after {content:'>'; display: inline-block; margin: 0 6px;}
.category DIV.inner LI:last-child:after {content: ''; display: inline-block;}

@media screen and (max-width: 1284px) {
	.category {margin-top: 26px;}
	.category DIV.inner {clear: both;}
	.category DIV.inner H3 {float: left; width: 100%; border: 1px solid #ccc; border-width: 1px 0; font-size: 16px; line-height: 42px; color: #333;font-weight: 900; margin-top: 0px; padding-left: 23px;}
	.category DIV.inner UL {float: left; width: 100%; height: auto; background: #f5f5f5; margin-top:0px; margin-left: 0%;}
	.category DIV.inner LI {float: left; line-height: 18px; color: #333; padding: 10px 0;}
	.category DIV.inner LI:first-child {padding-left: 23px;}
	.category DIV.inner LI:after {content:'>'; display: inline-block; margin: 0 6px;}
	.category DIV.inner LI:last-child:after {content: ''; display: inline-block;}
}

.home_top_box .search_box input[type="text"] {font-size: 14px; color: #222; height: 46px; line-height: 46px; background: #fff; width: 80%; margin-top: -13px; padding-left: 10px;}
@media screen and (max-width: 1284px) {
	.home_top_box .search_box input[type="text"] {font-size: 14px; color: #222; height: 46px; line-height: 46px; background: #fff; width: 76%; margin-top: -13px; padding-left: 10px;}
}

@media screen and (max-width: 1284px) {
	.faculty > ul > li .thum P A.more {font-size: 12px;}
}

/* JH Edited */
.sidebar .widget_nav_menu .menu > li > .sub-menu > li.menu-faculty-list > a { }
.sidebar .widget_nav_menu .menu > li > .sub-menu > li.menu-faculty-list > a:after {
	content: "";
    width: 14px;
    height: 9px;
    background: url(../../images/icon_img_blue_new.png) no-repeat;
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -4px;
    background-position: -37px -79px;
}
.select_viewbox .select_ul li a:hover {background:#00254C;}